namespace Mix.Tool.ModelEditor
{
    partial class PreferenceForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.tpCtrl = new System.Windows.Forms.TabPage();
            this.tlpMouseS = new System.Windows.Forms.TableLayoutPanel();
            this.tbMouseT = new System.Windows.Forms.TrackBar();
            this.tbMouseR = new System.Windows.Forms.TrackBar();
            this.nudMouseT = new System.Windows.Forms.NumericUpDown();
            this.nudMouseR = new System.Windows.Forms.NumericUpDown();
            this.nudMouseS = new System.Windows.Forms.NumericUpDown();
            this.tbMouseS = new System.Windows.Forms.TrackBar();
            this.lbMouseS = new System.Windows.Forms.Label();
            this.lbMouseT = new System.Windows.Forms.Label();
            this.partMouse = new Mix.Tool.Partition();
            this.lbMouseR = new System.Windows.Forms.Label();
            this.tpScene = new System.Windows.Forms.TabPage();
            this.lbLightDiffuse = new System.Windows.Forms.Label();
            this.cpLightDiffuse = new Mix.Tool.ColorPicker();
            this.cpLightAmbient = new Mix.Tool.ColorPicker();
            this.lbLightAmbient = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.tlpNodeAxisScale = new System.Windows.Forms.TableLayoutPanel();
            this.nudJointScale = new System.Windows.Forms.NumericUpDown();
            this.nudAxisScale = new System.Windows.Forms.NumericUpDown();
            this.tlpGridPitch = new System.Windows.Forms.TableLayoutPanel();
            this.nudGridExtent = new System.Windows.Forms.NumericUpDown();
            this.nudGridPitch = new System.Windows.Forms.NumericUpDown();
            this.tlpLightShading = new System.Windows.Forms.TableLayoutPanel();
            this.nudLightShading = new System.Windows.Forms.NumericUpDown();
            this.tbLightShading = new System.Windows.Forms.TrackBar();
            this.tlpCamFovY = new System.Windows.Forms.TableLayoutPanel();
            this.nudCamFarClip = new System.Windows.Forms.NumericUpDown();
            this.nudCamNearClip = new System.Windows.Forms.NumericUpDown();
            this.nudCamFovY = new System.Windows.Forms.NumericUpDown();
            this.tbCamFovY = new System.Windows.Forms.TrackBar();
            this.lbAxisScale = new System.Windows.Forms.Label();
            this.partOther = new Mix.Tool.Partition();
            this.cbSelectedAD = new System.Windows.Forms.CheckBox();
            this.partLight = new Mix.Tool.Partition();
            this.partGrid = new Mix.Tool.Partition();
            this.lbLightShading = new System.Windows.Forms.Label();
            this.lbGridPitch = new System.Windows.Forms.Label();
            this.lbGridExtent = new System.Windows.Forms.Label();
            this.btRefrectTex_Clear = new System.Windows.Forms.Button();
            this.partCamera = new Mix.Tool.Partition();
            this.lbCamFovY = new System.Windows.Forms.Label();
            this.btRefrectTex = new System.Windows.Forms.Button();
            this.tbReflectTex = new System.Windows.Forms.TextBox();
            this.lbRefrectTex = new System.Windows.Forms.Label();
            this.partRefrect = new Mix.Tool.Partition();
            this.lbCamNearClip = new System.Windows.Forms.Label();
            this.lbCamFarClip = new System.Windows.Forms.Label();
            this.tabCtrl = new Mix.Tool.TabControlEx();
            this.tpTheme = new System.Windows.Forms.TabPage();
            this.partPreview = new Mix.Tool.Partition();
            this.lbJointLimit = new System.Windows.Forms.Label();
            this.cpJointLimitColor = new Mix.Tool.ColorPicker();
            this.lbJointPivotColor = new System.Windows.Forms.Label();
            this.cpJointPivotColor = new Mix.Tool.ColorPicker();
            this.lbSensorColor = new System.Windows.Forms.Label();
            this.cpSensorColor = new Mix.Tool.ColorPicker();
            this.lbSelectColor = new System.Windows.Forms.Label();
            this.cpSelectColor = new Mix.Tool.ColorPicker();
            this.lbTextColor = new System.Windows.Forms.Label();
            this.cpTextColor = new Mix.Tool.ColorPicker();
            this.lbJointAxisColor = new System.Windows.Forms.Label();
            this.cpJointAxisColor = new Mix.Tool.ColorPicker();
            this.lbCollisionColor = new System.Windows.Forms.Label();
            this.cpCollisionColor = new Mix.Tool.ColorPicker();
            this.lbBoneColor = new System.Windows.Forms.Label();
            this.cpBoneColor = new Mix.Tool.ColorPicker();
            this.lbViewVolumeColor = new System.Windows.Forms.Label();
            this.cpViewVolumeColor = new Mix.Tool.ColorPicker();
            this.lbGridColor = new System.Windows.Forms.Label();
            this.cpGridColor = new Mix.Tool.ColorPicker();
            this.lbBG = new System.Windows.Forms.Label();
            this.cpBGColor = new Mix.Tool.ColorPicker();
            this.tpCtrl.SuspendLayout();
            this.tlpMouseS.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.tbMouseT)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.tbMouseR)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudMouseT)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudMouseR)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudMouseS)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.tbMouseS)).BeginInit();
            this.tpScene.SuspendLayout();
            this.tlpNodeAxisScale.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudJointScale)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudAxisScale)).BeginInit();
            this.tlpGridPitch.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudGridExtent)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudGridPitch)).BeginInit();
            this.tlpLightShading.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudLightShading)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.tbLightShading)).BeginInit();
            this.tlpCamFovY.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudCamFarClip)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudCamNearClip)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudCamFovY)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.tbCamFovY)).BeginInit();
            this.tabCtrl.SuspendLayout();
            this.tpTheme.SuspendLayout();
            this.SuspendLayout();
            // 
            // tpCtrl
            // 
            this.tpCtrl.AutoScroll = true;
            this.tpCtrl.BackColor = System.Drawing.SystemColors.Control;
            this.tpCtrl.Controls.Add(this.tlpMouseS);
            this.tpCtrl.Controls.Add(this.lbMouseS);
            this.tpCtrl.Controls.Add(this.lbMouseT);
            this.tpCtrl.Controls.Add(this.partMouse);
            this.tpCtrl.Controls.Add(this.lbMouseR);
            this.tpCtrl.Location = new System.Drawing.Point(4, 22);
            this.tpCtrl.Name = "tpCtrl";
            this.tpCtrl.Padding = new System.Windows.Forms.Padding(3);
            this.tpCtrl.Size = new System.Drawing.Size(306, 448);
            this.tpCtrl.TabIndex = 2;
            this.tpCtrl.Text = "コントロール";
            // 
            // tlpMouseS
            // 
            this.tlpMouseS.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tlpMouseS.ColumnCount = 2;
            this.tlpMouseS.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 35F));
            this.tlpMouseS.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 65F));
            this.tlpMouseS.Controls.Add(this.tbMouseT, 1, 2);
            this.tlpMouseS.Controls.Add(this.tbMouseR, 1, 1);
            this.tlpMouseS.Controls.Add(this.nudMouseT, 0, 2);
            this.tlpMouseS.Controls.Add(this.nudMouseR, 0, 1);
            this.tlpMouseS.Controls.Add(this.nudMouseS, 0, 0);
            this.tlpMouseS.Controls.Add(this.tbMouseS, 1, 0);
            this.tlpMouseS.Location = new System.Drawing.Point(110, 25);
            this.tlpMouseS.Margin = new System.Windows.Forms.Padding(0);
            this.tlpMouseS.Name = "tlpMouseS";
            this.tlpMouseS.RowCount = 3;
            this.tlpMouseS.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpMouseS.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpMouseS.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpMouseS.Size = new System.Drawing.Size(188, 88);
            this.tlpMouseS.TabIndex = 2;
            // 
            // tbMouseT
            // 
            this.tbMouseT.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.tbMouseT.AutoSize = false;
            this.tbMouseT.LargeChange = 1;
            this.tbMouseT.Location = new System.Drawing.Point(68, 61);
            this.tbMouseT.Maximum = 100;
            this.tbMouseT.Minimum = 1;
            this.tbMouseT.Name = "tbMouseT";
            this.tbMouseT.Size = new System.Drawing.Size(117, 23);
            this.tbMouseT.TabIndex = 5;
            this.tbMouseT.TickStyle = System.Windows.Forms.TickStyle.None;
            this.tbMouseT.Value = 1;
            this.tbMouseT.ValueChanged += new System.EventHandler(this.tbMouseT_ValueChanged);
            // 
            // tbMouseR
            // 
            this.tbMouseR.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.tbMouseR.AutoSize = false;
            this.tbMouseR.LargeChange = 1;
            this.tbMouseR.Location = new System.Drawing.Point(68, 32);
            this.tbMouseR.Maximum = 100;
            this.tbMouseR.Minimum = 1;
            this.tbMouseR.Name = "tbMouseR";
            this.tbMouseR.Size = new System.Drawing.Size(117, 23);
            this.tbMouseR.TabIndex = 3;
            this.tbMouseR.TickStyle = System.Windows.Forms.TickStyle.None;
            this.tbMouseR.Value = 1;
            this.tbMouseR.ValueChanged += new System.EventHandler(this.tbMouseR_ValueChanged);
            // 
            // nudMouseT
            // 
            this.nudMouseT.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudMouseT.DecimalPlaces = 2;
            this.nudMouseT.Increment = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudMouseT.Location = new System.Drawing.Point(3, 63);
            this.nudMouseT.Maximum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nudMouseT.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudMouseT.Name = "nudMouseT";
            this.nudMouseT.Size = new System.Drawing.Size(59, 19);
            this.nudMouseT.TabIndex = 4;
            this.nudMouseT.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudMouseT.Value = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudMouseT.ValueChanged += new System.EventHandler(this.nudMouseT_ValueChanged);
            // 
            // nudMouseR
            // 
            this.nudMouseR.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudMouseR.DecimalPlaces = 2;
            this.nudMouseR.Increment = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudMouseR.Location = new System.Drawing.Point(3, 34);
            this.nudMouseR.Maximum = new decimal(new int[] {
            10,
            0,
            0,
            65536});
            this.nudMouseR.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudMouseR.Name = "nudMouseR";
            this.nudMouseR.Size = new System.Drawing.Size(59, 19);
            this.nudMouseR.TabIndex = 2;
            this.nudMouseR.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudMouseR.Value = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudMouseR.ValueChanged += new System.EventHandler(this.nudMouseR_ValueChanged);
            // 
            // nudMouseS
            // 
            this.nudMouseS.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudMouseS.DecimalPlaces = 2;
            this.nudMouseS.Increment = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudMouseS.Location = new System.Drawing.Point(3, 5);
            this.nudMouseS.Maximum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nudMouseS.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudMouseS.Name = "nudMouseS";
            this.nudMouseS.Size = new System.Drawing.Size(59, 19);
            this.nudMouseS.TabIndex = 0;
            this.nudMouseS.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudMouseS.Value = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudMouseS.ValueChanged += new System.EventHandler(this.nudMouseS_ValueChanged);
            // 
            // tbMouseS
            // 
            this.tbMouseS.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.tbMouseS.AutoSize = false;
            this.tbMouseS.LargeChange = 1;
            this.tbMouseS.Location = new System.Drawing.Point(68, 3);
            this.tbMouseS.Maximum = 100;
            this.tbMouseS.Minimum = 1;
            this.tbMouseS.Name = "tbMouseS";
            this.tbMouseS.Size = new System.Drawing.Size(117, 23);
            this.tbMouseS.TabIndex = 1;
            this.tbMouseS.TickStyle = System.Windows.Forms.TickStyle.None;
            this.tbMouseS.Value = 1;
            this.tbMouseS.ValueChanged += new System.EventHandler(this.tbMouseS_ValueChanged);
            // 
            // lbMouseS
            // 
            this.lbMouseS.AutoSize = true;
            this.lbMouseS.Location = new System.Drawing.Point(8, 33);
            this.lbMouseS.Name = "lbMouseS";
            this.lbMouseS.Size = new System.Drawing.Size(35, 12);
            this.lbMouseS.TabIndex = 1;
            this.lbMouseS.Text = "拡縮 :";
            // 
            // lbMouseT
            // 
            this.lbMouseT.AutoSize = true;
            this.lbMouseT.Location = new System.Drawing.Point(8, 91);
            this.lbMouseT.Name = "lbMouseT";
            this.lbMouseT.Size = new System.Drawing.Size(35, 12);
            this.lbMouseT.TabIndex = 4;
            this.lbMouseT.Text = "移動 :";
            // 
            // partMouse
            // 
            this.partMouse.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.partMouse.Location = new System.Drawing.Point(8, 6);
            this.partMouse.Name = "partMouse";
            this.partMouse.Size = new System.Drawing.Size(290, 16);
            this.partMouse.TabIndex = 0;
            this.partMouse.Text = "マウス";
            // 
            // lbMouseR
            // 
            this.lbMouseR.AutoSize = true;
            this.lbMouseR.Location = new System.Drawing.Point(9, 62);
            this.lbMouseR.Name = "lbMouseR";
            this.lbMouseR.Size = new System.Drawing.Size(35, 12);
            this.lbMouseR.TabIndex = 3;
            this.lbMouseR.Text = "回転 :";
            // 
            // tpScene
            // 
            this.tpScene.AutoScroll = true;
            this.tpScene.BackColor = System.Drawing.SystemColors.Control;
            this.tpScene.Controls.Add(this.lbLightDiffuse);
            this.tpScene.Controls.Add(this.cpLightDiffuse);
            this.tpScene.Controls.Add(this.cpLightAmbient);
            this.tpScene.Controls.Add(this.lbLightAmbient);
            this.tpScene.Controls.Add(this.label1);
            this.tpScene.Controls.Add(this.tlpNodeAxisScale);
            this.tpScene.Controls.Add(this.tlpGridPitch);
            this.tpScene.Controls.Add(this.tlpLightShading);
            this.tpScene.Controls.Add(this.tlpCamFovY);
            this.tpScene.Controls.Add(this.lbAxisScale);
            this.tpScene.Controls.Add(this.partOther);
            this.tpScene.Controls.Add(this.cbSelectedAD);
            this.tpScene.Controls.Add(this.partLight);
            this.tpScene.Controls.Add(this.partGrid);
            this.tpScene.Controls.Add(this.lbLightShading);
            this.tpScene.Controls.Add(this.lbGridPitch);
            this.tpScene.Controls.Add(this.lbGridExtent);
            this.tpScene.Controls.Add(this.btRefrectTex_Clear);
            this.tpScene.Controls.Add(this.partCamera);
            this.tpScene.Controls.Add(this.lbCamFovY);
            this.tpScene.Controls.Add(this.btRefrectTex);
            this.tpScene.Controls.Add(this.tbReflectTex);
            this.tpScene.Controls.Add(this.lbRefrectTex);
            this.tpScene.Controls.Add(this.partRefrect);
            this.tpScene.Controls.Add(this.lbCamNearClip);
            this.tpScene.Controls.Add(this.lbCamFarClip);
            this.tpScene.Location = new System.Drawing.Point(4, 22);
            this.tpScene.Name = "tpScene";
            this.tpScene.Padding = new System.Windows.Forms.Padding(3);
            this.tpScene.Size = new System.Drawing.Size(306, 448);
            this.tpScene.TabIndex = 0;
            this.tpScene.Text = "シーン";
            // 
            // lbLightDiffuse
            // 
            this.lbLightDiffuse.AutoSize = true;
            this.lbLightDiffuse.Location = new System.Drawing.Point(8, 137);
            this.lbLightDiffuse.Name = "lbLightDiffuse";
            this.lbLightDiffuse.Size = new System.Drawing.Size(91, 12);
            this.lbLightDiffuse.TabIndex = 25;
            this.lbLightDiffuse.Text = "ディフューズカラー :";
            // 
            // cpLightDiffuse
            // 
            this.cpLightDiffuse.EditAlphaEnabled = false;
            this.cpLightDiffuse.EditAlphaReflection = false;
            this.cpLightDiffuse.EditColor = System.Drawing.Color.White;
            this.cpLightDiffuse.Location = new System.Drawing.Point(113, 134);
            this.cpLightDiffuse.Name = "cpLightDiffuse";
            this.cpLightDiffuse.Size = new System.Drawing.Size(182, 19);
            this.cpLightDiffuse.TabIndex = 24;
            this.cpLightDiffuse.Text = "colorPicker1";
            this.cpLightDiffuse.ChangedEditColor += new System.EventHandler(this.cpLightDiffuse_ChangedEditColor);
            // 
            // cpLightAmbient
            // 
            this.cpLightAmbient.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.cpLightAmbient.EditAlphaEnabled = false;
            this.cpLightAmbient.EditAlphaReflection = false;
            this.cpLightAmbient.EditColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(0)))), ((int)(((byte)(0)))));
            this.cpLightAmbient.Location = new System.Drawing.Point(113, 106);
            this.cpLightAmbient.Name = "cpLightAmbient";
            this.cpLightAmbient.Size = new System.Drawing.Size(182, 19);
            this.cpLightAmbient.TabIndex = 23;
            this.cpLightAmbient.ChangedEditColor += new System.EventHandler(this.cpLightAmbient_ChangedEditColor);
            // 
            // lbLightAmbient
            // 
            this.lbLightAmbient.AutoSize = true;
            this.lbLightAmbient.Location = new System.Drawing.Point(8, 110);
            this.lbLightAmbient.Name = "lbLightAmbient";
            this.lbLightAmbient.Size = new System.Drawing.Size(90, 12);
            this.lbLightAmbient.TabIndex = 22;
            this.lbLightAmbient.Text = "アンビエントカラー :";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(8, 399);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(91, 12);
            this.label1.TabIndex = 20;
            this.label1.Text = "ジョイントスケール :";
            // 
            // tlpNodeAxisScale
            // 
            this.tlpNodeAxisScale.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tlpNodeAxisScale.ColumnCount = 2;
            this.tlpNodeAxisScale.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 35F));
            this.tlpNodeAxisScale.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 65F));
            this.tlpNodeAxisScale.Controls.Add(this.nudJointScale, 0, 1);
            this.tlpNodeAxisScale.Controls.Add(this.nudAxisScale, 0, 0);
            this.tlpNodeAxisScale.Location = new System.Drawing.Point(110, 362);
            this.tlpNodeAxisScale.Margin = new System.Windows.Forms.Padding(0);
            this.tlpNodeAxisScale.Name = "tlpNodeAxisScale";
            this.tlpNodeAxisScale.RowCount = 2;
            this.tlpNodeAxisScale.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tlpNodeAxisScale.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tlpNodeAxisScale.Size = new System.Drawing.Size(188, 58);
            this.tlpNodeAxisScale.TabIndex = 19;
            // 
            // nudJointScale
            // 
            this.nudJointScale.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudJointScale.DecimalPlaces = 2;
            this.nudJointScale.Increment = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudJointScale.Location = new System.Drawing.Point(3, 34);
            this.nudJointScale.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.nudJointScale.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudJointScale.Name = "nudJointScale";
            this.nudJointScale.Size = new System.Drawing.Size(59, 19);
            this.nudJointScale.TabIndex = 1;
            this.nudJointScale.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudJointScale.Value = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudJointScale.ValueChanged += new System.EventHandler(this.nudJointScale_ValueChanged);
            // 
            // nudAxisScale
            // 
            this.nudAxisScale.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudAxisScale.DecimalPlaces = 2;
            this.nudAxisScale.Increment = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudAxisScale.Location = new System.Drawing.Point(3, 5);
            this.nudAxisScale.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.nudAxisScale.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudAxisScale.Name = "nudAxisScale";
            this.nudAxisScale.Size = new System.Drawing.Size(59, 19);
            this.nudAxisScale.TabIndex = 0;
            this.nudAxisScale.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudAxisScale.Value = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudAxisScale.ValueChanged += new System.EventHandler(this.nudAxisScale_ValueChanged);
            // 
            // tlpGridPitch
            // 
            this.tlpGridPitch.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tlpGridPitch.ColumnCount = 2;
            this.tlpGridPitch.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 35F));
            this.tlpGridPitch.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 65F));
            this.tlpGridPitch.Controls.Add(this.nudGridExtent, 0, 1);
            this.tlpGridPitch.Controls.Add(this.nudGridPitch, 0, 0);
            this.tlpGridPitch.Location = new System.Drawing.Point(110, 25);
            this.tlpGridPitch.Margin = new System.Windows.Forms.Padding(0);
            this.tlpGridPitch.Name = "tlpGridPitch";
            this.tlpGridPitch.RowCount = 2;
            this.tlpGridPitch.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tlpGridPitch.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tlpGridPitch.Size = new System.Drawing.Size(188, 58);
            this.tlpGridPitch.TabIndex = 2;
            // 
            // nudGridExtent
            // 
            this.nudGridExtent.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudGridExtent.Location = new System.Drawing.Point(3, 34);
            this.nudGridExtent.Name = "nudGridExtent";
            this.nudGridExtent.Size = new System.Drawing.Size(59, 19);
            this.nudGridExtent.TabIndex = 1;
            this.nudGridExtent.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudGridExtent.ValueChanged += new System.EventHandler(this.nudGridExtent_ValueChanged);
            // 
            // nudGridPitch
            // 
            this.nudGridPitch.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudGridPitch.Location = new System.Drawing.Point(3, 5);
            this.nudGridPitch.Name = "nudGridPitch";
            this.nudGridPitch.Size = new System.Drawing.Size(59, 19);
            this.nudGridPitch.TabIndex = 0;
            this.nudGridPitch.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudGridPitch.ValueChanged += new System.EventHandler(this.nudGridPitch_ValueChanged);
            // 
            // tlpLightShading
            // 
            this.tlpLightShading.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tlpLightShading.ColumnCount = 2;
            this.tlpLightShading.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 35F));
            this.tlpLightShading.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 65F));
            this.tlpLightShading.Controls.Add(this.nudLightShading, 0, 0);
            this.tlpLightShading.Controls.Add(this.tbLightShading, 1, 0);
            this.tlpLightShading.Location = new System.Drawing.Point(110, 154);
            this.tlpLightShading.Margin = new System.Windows.Forms.Padding(0);
            this.tlpLightShading.Name = "tlpLightShading";
            this.tlpLightShading.RowCount = 1;
            this.tlpLightShading.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tlpLightShading.Size = new System.Drawing.Size(188, 29);
            this.tlpLightShading.TabIndex = 6;
            // 
            // nudLightShading
            // 
            this.nudLightShading.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudLightShading.DecimalPlaces = 2;
            this.nudLightShading.Increment = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudLightShading.Location = new System.Drawing.Point(3, 5);
            this.nudLightShading.Maximum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nudLightShading.Name = "nudLightShading";
            this.nudLightShading.Size = new System.Drawing.Size(59, 19);
            this.nudLightShading.TabIndex = 0;
            this.nudLightShading.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudLightShading.ValueChanged += new System.EventHandler(this.nudLightShading_ValueChanged);
            // 
            // tbLightShading
            // 
            this.tbLightShading.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.tbLightShading.AutoSize = false;
            this.tbLightShading.LargeChange = 1;
            this.tbLightShading.Location = new System.Drawing.Point(68, 3);
            this.tbLightShading.Maximum = 100;
            this.tbLightShading.Name = "tbLightShading";
            this.tbLightShading.Size = new System.Drawing.Size(117, 23);
            this.tbLightShading.TabIndex = 1;
            this.tbLightShading.TickStyle = System.Windows.Forms.TickStyle.None;
            this.tbLightShading.ValueChanged += new System.EventHandler(this.tbLightShading_ValueChanged);
            // 
            // tlpCamFovY
            // 
            this.tlpCamFovY.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tlpCamFovY.ColumnCount = 2;
            this.tlpCamFovY.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 35F));
            this.tlpCamFovY.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 65F));
            this.tlpCamFovY.Controls.Add(this.nudCamFarClip, 0, 2);
            this.tlpCamFovY.Controls.Add(this.nudCamNearClip, 0, 1);
            this.tlpCamFovY.Controls.Add(this.nudCamFovY, 0, 0);
            this.tlpCamFovY.Controls.Add(this.tbCamFovY, 1, 0);
            this.tlpCamFovY.Location = new System.Drawing.Point(110, 205);
            this.tlpCamFovY.Margin = new System.Windows.Forms.Padding(0);
            this.tlpCamFovY.Name = "tlpCamFovY";
            this.tlpCamFovY.RowCount = 3;
            this.tlpCamFovY.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpCamFovY.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpCamFovY.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpCamFovY.Size = new System.Drawing.Size(188, 88);
            this.tlpCamFovY.TabIndex = 9;
            // 
            // nudCamFarClip
            // 
            this.nudCamFarClip.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudCamFarClip.DecimalPlaces = 1;
            this.nudCamFarClip.Increment = new decimal(new int[] {
            1,
            0,
            0,
            65536});
            this.nudCamFarClip.Location = new System.Drawing.Point(3, 63);
            this.nudCamFarClip.Maximum = new decimal(new int[] {
            10000,
            0,
            0,
            0});
            this.nudCamFarClip.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            65536});
            this.nudCamFarClip.Name = "nudCamFarClip";
            this.nudCamFarClip.Size = new System.Drawing.Size(59, 19);
            this.nudCamFarClip.TabIndex = 3;
            this.nudCamFarClip.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudCamFarClip.Value = new decimal(new int[] {
            1,
            0,
            0,
            65536});
            this.nudCamFarClip.ValueChanged += new System.EventHandler(this.nudCamFarClip_ValueChanged);
            // 
            // nudCamNearClip
            // 
            this.nudCamNearClip.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudCamNearClip.DecimalPlaces = 1;
            this.nudCamNearClip.Increment = new decimal(new int[] {
            1,
            0,
            0,
            65536});
            this.nudCamNearClip.Location = new System.Drawing.Point(3, 34);
            this.nudCamNearClip.Maximum = new decimal(new int[] {
            10000,
            0,
            0,
            0});
            this.nudCamNearClip.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            65536});
            this.nudCamNearClip.Name = "nudCamNearClip";
            this.nudCamNearClip.Size = new System.Drawing.Size(59, 19);
            this.nudCamNearClip.TabIndex = 2;
            this.nudCamNearClip.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudCamNearClip.Value = new decimal(new int[] {
            1,
            0,
            0,
            65536});
            this.nudCamNearClip.ValueChanged += new System.EventHandler(this.nudCamNearClip_ValueChanged);
            // 
            // nudCamFovY
            // 
            this.nudCamFovY.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudCamFovY.Location = new System.Drawing.Point(3, 5);
            this.nudCamFovY.Maximum = new decimal(new int[] {
            179,
            0,
            0,
            0});
            this.nudCamFovY.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nudCamFovY.Name = "nudCamFovY";
            this.nudCamFovY.Size = new System.Drawing.Size(59, 19);
            this.nudCamFovY.TabIndex = 0;
            this.nudCamFovY.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudCamFovY.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nudCamFovY.ValueChanged += new System.EventHandler(this.nudCamFovY_ValueChanged);
            // 
            // tbCamFovY
            // 
            this.tbCamFovY.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.tbCamFovY.AutoSize = false;
            this.tbCamFovY.LargeChange = 1;
            this.tbCamFovY.Location = new System.Drawing.Point(68, 3);
            this.tbCamFovY.Maximum = 179;
            this.tbCamFovY.Minimum = 1;
            this.tbCamFovY.Name = "tbCamFovY";
            this.tbCamFovY.Size = new System.Drawing.Size(117, 23);
            this.tbCamFovY.TabIndex = 1;
            this.tbCamFovY.TickStyle = System.Windows.Forms.TickStyle.None;
            this.tbCamFovY.Value = 1;
            this.tbCamFovY.ValueChanged += new System.EventHandler(this.tbCamFovY_ValueChanged);
            // 
            // lbAxisScale
            // 
            this.lbAxisScale.AutoSize = true;
            this.lbAxisScale.Location = new System.Drawing.Point(8, 370);
            this.lbAxisScale.Name = "lbAxisScale";
            this.lbAxisScale.Size = new System.Drawing.Size(61, 12);
            this.lbAxisScale.TabIndex = 18;
            this.lbAxisScale.Text = "軸スケール :";
            // 
            // partOther
            // 
            this.partOther.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.partOther.Location = new System.Drawing.Point(8, 343);
            this.partOther.Name = "partOther";
            this.partOther.Size = new System.Drawing.Size(290, 16);
            this.partOther.TabIndex = 17;
            this.partOther.Text = "その他";
            // 
            // cbSelectedAD
            // 
            this.cbSelectedAD.AutoSize = true;
            this.cbSelectedAD.Location = new System.Drawing.Point(10, 423);
            this.cbSelectedAD.Name = "cbSelectedAD";
            this.cbSelectedAD.Size = new System.Drawing.Size(204, 16);
            this.cbSelectedAD.TabIndex = 21;
            this.cbSelectedAD.Text = "マテリアルの編集中も選択状態を維持";
            this.cbSelectedAD.UseVisualStyleBackColor = true;
            this.cbSelectedAD.CheckedChanged += new System.EventHandler(this.cbNodeSelectedAD_CheckedChanged);
            // 
            // partLight
            // 
            this.partLight.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.partLight.Location = new System.Drawing.Point(8, 86);
            this.partLight.Name = "partLight";
            this.partLight.Size = new System.Drawing.Size(290, 16);
            this.partLight.TabIndex = 4;
            this.partLight.Text = "ライティング";
            // 
            // partGrid
            // 
            this.partGrid.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.partGrid.Location = new System.Drawing.Point(8, 6);
            this.partGrid.Name = "partGrid";
            this.partGrid.Size = new System.Drawing.Size(290, 16);
            this.partGrid.TabIndex = 0;
            this.partGrid.Text = "グリッド";
            // 
            // lbLightShading
            // 
            this.lbLightShading.AutoSize = true;
            this.lbLightShading.Location = new System.Drawing.Point(8, 163);
            this.lbLightShading.Name = "lbLightShading";
            this.lbLightShading.Size = new System.Drawing.Size(35, 12);
            this.lbLightShading.TabIndex = 5;
            this.lbLightShading.Text = "陰影 :";
            // 
            // lbGridPitch
            // 
            this.lbGridPitch.AutoSize = true;
            this.lbGridPitch.Location = new System.Drawing.Point(8, 33);
            this.lbGridPitch.Name = "lbGridPitch";
            this.lbGridPitch.Size = new System.Drawing.Size(36, 12);
            this.lbGridPitch.TabIndex = 1;
            this.lbGridPitch.Text = "ピッチ :";
            // 
            // lbGridExtent
            // 
            this.lbGridExtent.AutoSize = true;
            this.lbGridExtent.Location = new System.Drawing.Point(8, 62);
            this.lbGridExtent.Name = "lbGridExtent";
            this.lbGridExtent.Size = new System.Drawing.Size(31, 12);
            this.lbGridExtent.TabIndex = 3;
            this.lbGridExtent.Text = "広さ :";
            // 
            // btRefrectTex_Clear
            // 
            this.btRefrectTex_Clear.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btRefrectTex_Clear.BackgroundImage = global::Mix.Tool.ModelEditor.Properties.Resources.File_Clear;
            this.btRefrectTex_Clear.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btRefrectTex_Clear.Location = new System.Drawing.Point(279, 318);
            this.btRefrectTex_Clear.Margin = new System.Windows.Forms.Padding(1);
            this.btRefrectTex_Clear.Name = "btRefrectTex_Clear";
            this.btRefrectTex_Clear.Size = new System.Drawing.Size(19, 19);
            this.btRefrectTex_Clear.TabIndex = 16;
            this.btRefrectTex_Clear.UseVisualStyleBackColor = true;
            this.btRefrectTex_Clear.TextChanged += new System.EventHandler(this.btRefrectTex_Clear_Click);
            this.btRefrectTex_Clear.Click += new System.EventHandler(this.btRefrectTex_Clear_Click);
            // 
            // partCamera
            // 
            this.partCamera.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.partCamera.Location = new System.Drawing.Point(8, 186);
            this.partCamera.Name = "partCamera";
            this.partCamera.Size = new System.Drawing.Size(290, 16);
            this.partCamera.TabIndex = 7;
            this.partCamera.Text = "カメラ";
            // 
            // lbCamFovY
            // 
            this.lbCamFovY.AutoSize = true;
            this.lbCamFovY.Location = new System.Drawing.Point(8, 213);
            this.lbCamFovY.Name = "lbCamFovY";
            this.lbCamFovY.Size = new System.Drawing.Size(35, 12);
            this.lbCamFovY.TabIndex = 8;
            this.lbCamFovY.Text = "視野 :";
            // 
            // btRefrectTex
            // 
            this.btRefrectTex.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btRefrectTex.BackgroundImage = global::Mix.Tool.ModelEditor.Properties.Resources.File;
            this.btRefrectTex.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btRefrectTex.Location = new System.Drawing.Point(258, 318);
            this.btRefrectTex.Margin = new System.Windows.Forms.Padding(1);
            this.btRefrectTex.Name = "btRefrectTex";
            this.btRefrectTex.Size = new System.Drawing.Size(19, 19);
            this.btRefrectTex.TabIndex = 15;
            this.btRefrectTex.UseVisualStyleBackColor = true;
            this.btRefrectTex.TextChanged += new System.EventHandler(this.btRefrectTex_Click);
            this.btRefrectTex.Click += new System.EventHandler(this.btRefrectTex_Click);
            // 
            // tbReflectTex
            // 
            this.tbReflectTex.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbReflectTex.Location = new System.Drawing.Point(113, 318);
            this.tbReflectTex.Name = "tbReflectTex";
            this.tbReflectTex.ReadOnly = true;
            this.tbReflectTex.Size = new System.Drawing.Size(141, 19);
            this.tbReflectTex.TabIndex = 14;
            this.tbReflectTex.TextChanged += new System.EventHandler(this.tbRefrectTex_TextChanged);
            // 
            // lbRefrectTex
            // 
            this.lbRefrectTex.AutoSize = true;
            this.lbRefrectTex.Location = new System.Drawing.Point(8, 321);
            this.lbRefrectTex.Name = "lbRefrectTex";
            this.lbRefrectTex.Size = new System.Drawing.Size(54, 12);
            this.lbRefrectTex.TabIndex = 13;
            this.lbRefrectTex.Text = "テクスチャ :";
            // 
            // partRefrect
            // 
            this.partRefrect.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.partRefrect.Location = new System.Drawing.Point(8, 296);
            this.partRefrect.Name = "partRefrect";
            this.partRefrect.Size = new System.Drawing.Size(290, 16);
            this.partRefrect.TabIndex = 12;
            this.partRefrect.Text = "リフレクション";
            // 
            // lbCamNearClip
            // 
            this.lbCamNearClip.AutoSize = true;
            this.lbCamNearClip.Location = new System.Drawing.Point(8, 242);
            this.lbCamNearClip.Name = "lbCamNearClip";
            this.lbCamNearClip.Size = new System.Drawing.Size(59, 12);
            this.lbCamNearClip.TabIndex = 10;
            this.lbCamNearClip.Text = "最低距離 :";
            // 
            // lbCamFarClip
            // 
            this.lbCamFarClip.AutoSize = true;
            this.lbCamFarClip.Location = new System.Drawing.Point(8, 271);
            this.lbCamFarClip.Name = "lbCamFarClip";
            this.lbCamFarClip.Size = new System.Drawing.Size(59, 12);
            this.lbCamFarClip.TabIndex = 11;
            this.lbCamFarClip.Text = "最大距離 :";
            // 
            // tabCtrl
            // 
            this.tabCtrl.Controls.Add(this.tpScene);
            this.tabCtrl.Controls.Add(this.tpTheme);
            this.tabCtrl.Controls.Add(this.tpCtrl);
            this.tabCtrl.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabCtrl.ItemSize = new System.Drawing.Size(80, 18);
            this.tabCtrl.Location = new System.Drawing.Point(0, 0);
            this.tabCtrl.Multiline = true;
            this.tabCtrl.Name = "tabCtrl";
            this.tabCtrl.SelectedIndex = 0;
            this.tabCtrl.Size = new System.Drawing.Size(314, 474);
            this.tabCtrl.SizeMode = System.Windows.Forms.TabSizeMode.Fixed;
            this.tabCtrl.TabIndex = 0;
            // 
            // tpTheme
            // 
            this.tpTheme.BackColor = System.Drawing.SystemColors.Control;
            this.tpTheme.Controls.Add(this.partPreview);
            this.tpTheme.Controls.Add(this.lbJointLimit);
            this.tpTheme.Controls.Add(this.cpJointLimitColor);
            this.tpTheme.Controls.Add(this.lbJointPivotColor);
            this.tpTheme.Controls.Add(this.cpJointPivotColor);
            this.tpTheme.Controls.Add(this.lbSensorColor);
            this.tpTheme.Controls.Add(this.cpSensorColor);
            this.tpTheme.Controls.Add(this.lbSelectColor);
            this.tpTheme.Controls.Add(this.cpSelectColor);
            this.tpTheme.Controls.Add(this.lbTextColor);
            this.tpTheme.Controls.Add(this.cpTextColor);
            this.tpTheme.Controls.Add(this.lbJointAxisColor);
            this.tpTheme.Controls.Add(this.cpJointAxisColor);
            this.tpTheme.Controls.Add(this.lbCollisionColor);
            this.tpTheme.Controls.Add(this.cpCollisionColor);
            this.tpTheme.Controls.Add(this.lbBoneColor);
            this.tpTheme.Controls.Add(this.cpBoneColor);
            this.tpTheme.Controls.Add(this.lbViewVolumeColor);
            this.tpTheme.Controls.Add(this.cpViewVolumeColor);
            this.tpTheme.Controls.Add(this.lbGridColor);
            this.tpTheme.Controls.Add(this.cpGridColor);
            this.tpTheme.Controls.Add(this.lbBG);
            this.tpTheme.Controls.Add(this.cpBGColor);
            this.tpTheme.Location = new System.Drawing.Point(4, 22);
            this.tpTheme.Name = "tpTheme";
            this.tpTheme.Padding = new System.Windows.Forms.Padding(3);
            this.tpTheme.Size = new System.Drawing.Size(306, 448);
            this.tpTheme.TabIndex = 3;
            this.tpTheme.Text = "テーマ";
            // 
            // partPreview
            // 
            this.partPreview.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.partPreview.Location = new System.Drawing.Point(8, 6);
            this.partPreview.Name = "partPreview";
            this.partPreview.Size = new System.Drawing.Size(290, 16);
            this.partPreview.TabIndex = 0;
            this.partPreview.Text = "プレビュー";
            // 
            // lbJointLimit
            // 
            this.lbJointLimit.AutoSize = true;
            this.lbJointLimit.Location = new System.Drawing.Point(8, 282);
            this.lbJointLimit.Name = "lbJointLimit";
            this.lbJointLimit.Size = new System.Drawing.Size(94, 12);
            this.lbJointLimit.TabIndex = 23;
            this.lbJointLimit.Text = "ジョイント (リミット) :";
            // 
            // cpJointLimitColor
            // 
            this.cpJointLimitColor.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.cpJointLimitColor.EditAlphaEnabled = false;
            this.cpJointLimitColor.EditAlphaReflection = false;
            this.cpJointLimitColor.EditColor = System.Drawing.Color.White;
            this.cpJointLimitColor.Location = new System.Drawing.Point(113, 278);
            this.cpJointLimitColor.Name = "cpJointLimitColor";
            this.cpJointLimitColor.Size = new System.Drawing.Size(185, 19);
            this.cpJointLimitColor.TabIndex = 24;
            this.cpJointLimitColor.Text = "colorPicker8";
            this.cpJointLimitColor.ChangedEditColor += new System.EventHandler(this.cpJointLimit_ChangedEditColor);
            // 
            // lbJointPivotColor
            // 
            this.lbJointPivotColor.AutoSize = true;
            this.lbJointPivotColor.Location = new System.Drawing.Point(8, 257);
            this.lbJointPivotColor.Name = "lbJointPivotColor";
            this.lbJointPivotColor.Size = new System.Drawing.Size(99, 12);
            this.lbJointPivotColor.TabIndex = 21;
            this.lbJointPivotColor.Text = "ジョイント (ピボット) :";
            // 
            // cpJointPivotColor
            // 
            this.cpJointPivotColor.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.cpJointPivotColor.EditAlphaEnabled = false;
            this.cpJointPivotColor.EditAlphaReflection = false;
            this.cpJointPivotColor.EditColor = System.Drawing.Color.White;
            this.cpJointPivotColor.Location = new System.Drawing.Point(113, 253);
            this.cpJointPivotColor.Name = "cpJointPivotColor";
            this.cpJointPivotColor.Size = new System.Drawing.Size(185, 19);
            this.cpJointPivotColor.TabIndex = 22;
            this.cpJointPivotColor.Text = "cpJointPivotColor";
            this.cpJointPivotColor.ChangedEditColor += new System.EventHandler(this.cpJointPivotColor_ChangedEditColor);
            // 
            // lbSensorColor
            // 
            this.lbSensorColor.AutoSize = true;
            this.lbSensorColor.Location = new System.Drawing.Point(8, 207);
            this.lbSensorColor.Name = "lbSensorColor";
            this.lbSensorColor.Size = new System.Drawing.Size(50, 12);
            this.lbSensorColor.TabIndex = 17;
            this.lbSensorColor.Text = "センサー :";
            // 
            // cpSensorColor
            // 
            this.cpSensorColor.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.cpSensorColor.EditAlphaEnabled = false;
            this.cpSensorColor.EditAlphaReflection = false;
            this.cpSensorColor.EditColor = System.Drawing.Color.White;
            this.cpSensorColor.Location = new System.Drawing.Point(113, 203);
            this.cpSensorColor.Name = "cpSensorColor";
            this.cpSensorColor.Size = new System.Drawing.Size(185, 19);
            this.cpSensorColor.TabIndex = 18;
            this.cpSensorColor.Text = "colorPicker7";
            this.cpSensorColor.ChangedEditColor += new System.EventHandler(this.cpSensorColor_ChangedEditColor);
            // 
            // lbSelectColor
            // 
            this.lbSelectColor.AutoSize = true;
            this.lbSelectColor.Location = new System.Drawing.Point(8, 106);
            this.lbSelectColor.Name = "lbSelectColor";
            this.lbSelectColor.Size = new System.Drawing.Size(35, 12);
            this.lbSelectColor.TabIndex = 7;
            this.lbSelectColor.Text = "選択 :";
            // 
            // cpSelectColor
            // 
            this.cpSelectColor.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.cpSelectColor.EditAlphaEnabled = true;
            this.cpSelectColor.EditAlphaReflection = true;
            this.cpSelectColor.EditColor = System.Drawing.Color.White;
            this.cpSelectColor.Location = new System.Drawing.Point(113, 103);
            this.cpSelectColor.Name = "cpSelectColor";
            this.cpSelectColor.Size = new System.Drawing.Size(185, 19);
            this.cpSelectColor.TabIndex = 8;
            this.cpSelectColor.Text = "colorPicker3";
            this.cpSelectColor.ChangedEditColor += new System.EventHandler(this.cpSelectColor_ChangedEditColor);
            // 
            // lbTextColor
            // 
            this.lbTextColor.AutoSize = true;
            this.lbTextColor.Location = new System.Drawing.Point(8, 82);
            this.lbTextColor.Name = "lbTextColor";
            this.lbTextColor.Size = new System.Drawing.Size(47, 12);
            this.lbTextColor.TabIndex = 5;
            this.lbTextColor.Text = "テキスト :";
            // 
            // cpTextColor
            // 
            this.cpTextColor.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.cpTextColor.EditAlphaEnabled = false;
            this.cpTextColor.EditAlphaReflection = false;
            this.cpTextColor.EditColor = System.Drawing.Color.White;
            this.cpTextColor.Location = new System.Drawing.Point(113, 78);
            this.cpTextColor.Name = "cpTextColor";
            this.cpTextColor.Size = new System.Drawing.Size(185, 19);
            this.cpTextColor.TabIndex = 6;
            this.cpTextColor.Text = "colorPicker9";
            this.cpTextColor.ChangedEditColor += new System.EventHandler(this.cpTextColor_ChangedEditColor);
            // 
            // lbJointAxisColor
            // 
            this.lbJointAxisColor.AutoSize = true;
            this.lbJointAxisColor.Location = new System.Drawing.Point(8, 232);
            this.lbJointAxisColor.Name = "lbJointAxisColor";
            this.lbJointAxisColor.Size = new System.Drawing.Size(77, 12);
            this.lbJointAxisColor.TabIndex = 19;
            this.lbJointAxisColor.Text = "ジョイント (軸) :";
            // 
            // cpJointAxisColor
            // 
            this.cpJointAxisColor.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.cpJointAxisColor.EditAlphaEnabled = false;
            this.cpJointAxisColor.EditAlphaReflection = false;
            this.cpJointAxisColor.EditColor = System.Drawing.Color.White;
            this.cpJointAxisColor.Location = new System.Drawing.Point(113, 228);
            this.cpJointAxisColor.Name = "cpJointAxisColor";
            this.cpJointAxisColor.Size = new System.Drawing.Size(185, 19);
            this.cpJointAxisColor.TabIndex = 20;
            this.cpJointAxisColor.Text = "colorPicker8";
            this.cpJointAxisColor.ChangedEditColor += new System.EventHandler(this.cpJointAxisColor_ChangedEditColor);
            // 
            // lbCollisionColor
            // 
            this.lbCollisionColor.AutoSize = true;
            this.lbCollisionColor.Location = new System.Drawing.Point(8, 182);
            this.lbCollisionColor.Name = "lbCollisionColor";
            this.lbCollisionColor.Size = new System.Drawing.Size(51, 12);
            this.lbCollisionColor.TabIndex = 15;
            this.lbCollisionColor.Text = "コリジョン :";
            // 
            // cpCollisionColor
            // 
            this.cpCollisionColor.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.cpCollisionColor.EditAlphaEnabled = false;
            this.cpCollisionColor.EditAlphaReflection = false;
            this.cpCollisionColor.EditColor = System.Drawing.Color.White;
            this.cpCollisionColor.Location = new System.Drawing.Point(113, 178);
            this.cpCollisionColor.Name = "cpCollisionColor";
            this.cpCollisionColor.Size = new System.Drawing.Size(185, 19);
            this.cpCollisionColor.TabIndex = 16;
            this.cpCollisionColor.Text = "colorPicker7";
            this.cpCollisionColor.ChangedEditColor += new System.EventHandler(this.cpCollisionColor_ChangedEditColor);
            // 
            // lbBoneColor
            // 
            this.lbBoneColor.AutoSize = true;
            this.lbBoneColor.Location = new System.Drawing.Point(8, 157);
            this.lbBoneColor.Name = "lbBoneColor";
            this.lbBoneColor.Size = new System.Drawing.Size(40, 12);
            this.lbBoneColor.TabIndex = 13;
            this.lbBoneColor.Text = "ボーン :";
            // 
            // cpBoneColor
            // 
            this.cpBoneColor.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.cpBoneColor.EditAlphaEnabled = false;
            this.cpBoneColor.EditAlphaReflection = false;
            this.cpBoneColor.EditColor = System.Drawing.Color.White;
            this.cpBoneColor.Location = new System.Drawing.Point(113, 153);
            this.cpBoneColor.Name = "cpBoneColor";
            this.cpBoneColor.Size = new System.Drawing.Size(185, 19);
            this.cpBoneColor.TabIndex = 14;
            this.cpBoneColor.Text = "colorPicker5";
            this.cpBoneColor.ChangedEditColor += new System.EventHandler(this.cpBoneColor_ChangedEditColor);
            // 
            // lbViewVolumeColor
            // 
            this.lbViewVolumeColor.AutoSize = true;
            this.lbViewVolumeColor.Location = new System.Drawing.Point(8, 131);
            this.lbViewVolumeColor.Name = "lbViewVolumeColor";
            this.lbViewVolumeColor.Size = new System.Drawing.Size(82, 12);
            this.lbViewVolumeColor.TabIndex = 11;
            this.lbViewVolumeColor.Text = "ビューボリューム :";
            // 
            // cpViewVolumeColor
            // 
            this.cpViewVolumeColor.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.cpViewVolumeColor.EditAlphaEnabled = false;
            this.cpViewVolumeColor.EditAlphaReflection = false;
            this.cpViewVolumeColor.EditColor = System.Drawing.Color.White;
            this.cpViewVolumeColor.Location = new System.Drawing.Point(113, 128);
            this.cpViewVolumeColor.Name = "cpViewVolumeColor";
            this.cpViewVolumeColor.Size = new System.Drawing.Size(185, 19);
            this.cpViewVolumeColor.TabIndex = 12;
            this.cpViewVolumeColor.Text = "colorPicker4";
            this.cpViewVolumeColor.ChangedEditColor += new System.EventHandler(this.cpViewVolumeColor_ChangedEditColor);
            // 
            // lbGridColor
            // 
            this.lbGridColor.AutoSize = true;
            this.lbGridColor.Location = new System.Drawing.Point(8, 57);
            this.lbGridColor.Name = "lbGridColor";
            this.lbGridColor.Size = new System.Drawing.Size(43, 12);
            this.lbGridColor.TabIndex = 3;
            this.lbGridColor.Text = "グリッド :";
            // 
            // cpGridColor
            // 
            this.cpGridColor.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.cpGridColor.EditAlphaEnabled = false;
            this.cpGridColor.EditAlphaReflection = false;
            this.cpGridColor.EditColor = System.Drawing.Color.White;
            this.cpGridColor.Location = new System.Drawing.Point(113, 53);
            this.cpGridColor.Name = "cpGridColor";
            this.cpGridColor.Size = new System.Drawing.Size(185, 19);
            this.cpGridColor.TabIndex = 4;
            this.cpGridColor.Text = "colorPicker2";
            this.cpGridColor.ChangedEditColor += new System.EventHandler(this.cpGridColor_ChangedEditColor);
            // 
            // lbBG
            // 
            this.lbBG.AutoSize = true;
            this.lbBG.Location = new System.Drawing.Point(8, 31);
            this.lbBG.Name = "lbBG";
            this.lbBG.Size = new System.Drawing.Size(35, 12);
            this.lbBG.TabIndex = 1;
            this.lbBG.Text = "背景 :";
            // 
            // cpBGColor
            // 
            this.cpBGColor.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.cpBGColor.EditAlphaEnabled = false;
            this.cpBGColor.EditAlphaReflection = false;
            this.cpBGColor.EditColor = System.Drawing.Color.White;
            this.cpBGColor.Location = new System.Drawing.Point(113, 28);
            this.cpBGColor.Name = "cpBGColor";
            this.cpBGColor.Size = new System.Drawing.Size(185, 19);
            this.cpBGColor.TabIndex = 2;
            this.cpBGColor.Text = "colorPicker2";
            this.cpBGColor.ChangedEditColor += new System.EventHandler(this.cpBGColor_ChangedEditColor);
            // 
            // PreferenceForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(314, 474);
            this.Controls.Add(this.tabCtrl);
            this.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.Name = "PreferenceForm";
            this.ShowHint = Mix.Tool.Docking.DockState.Float;
            this.Text = "プリファレンス";
            this.tpCtrl.ResumeLayout(false);
            this.tpCtrl.PerformLayout();
            this.tlpMouseS.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.tbMouseT)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.tbMouseR)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudMouseT)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudMouseR)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudMouseS)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.tbMouseS)).EndInit();
            this.tpScene.ResumeLayout(false);
            this.tpScene.PerformLayout();
            this.tlpNodeAxisScale.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.nudJointScale)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudAxisScale)).EndInit();
            this.tlpGridPitch.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.nudGridExtent)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudGridPitch)).EndInit();
            this.tlpLightShading.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.nudLightShading)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.tbLightShading)).EndInit();
            this.tlpCamFovY.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.nudCamFarClip)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudCamNearClip)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudCamFovY)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.tbCamFovY)).EndInit();
            this.tabCtrl.ResumeLayout(false);
            this.tpTheme.ResumeLayout(false);
            this.tpTheme.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TabPage tpCtrl;
        private System.Windows.Forms.NumericUpDown nudMouseS;
        private System.Windows.Forms.TrackBar tbMouseS;
        private System.Windows.Forms.Label lbMouseS;
        private System.Windows.Forms.NumericUpDown nudMouseT;
        private System.Windows.Forms.TrackBar tbMouseT;
        private System.Windows.Forms.Label lbMouseT;
        private System.Windows.Forms.NumericUpDown nudMouseR;
        private Partition partMouse;
        private System.Windows.Forms.TrackBar tbMouseR;
        private System.Windows.Forms.Label lbMouseR;
        private System.Windows.Forms.TabPage tpScene;
        private Partition partOther;
        private System.Windows.Forms.CheckBox cbSelectedAD;
        private Partition partLight;
        private Partition partGrid;
        private System.Windows.Forms.Label lbLightShading;
        private System.Windows.Forms.TrackBar tbLightShading;
        private System.Windows.Forms.NumericUpDown nudLightShading;
        private System.Windows.Forms.Label lbGridPitch;
        private System.Windows.Forms.NumericUpDown nudGridExtent;
        private System.Windows.Forms.Label lbGridExtent;
        private System.Windows.Forms.NumericUpDown nudGridPitch;
        private System.Windows.Forms.Button btRefrectTex_Clear;
        private Partition partCamera;
        private System.Windows.Forms.Label lbCamFovY;
        private System.Windows.Forms.Button btRefrectTex;
        private System.Windows.Forms.NumericUpDown nudCamFovY;
        private System.Windows.Forms.TextBox tbReflectTex;
        private System.Windows.Forms.TrackBar tbCamFovY;
        private System.Windows.Forms.Label lbRefrectTex;
        private System.Windows.Forms.NumericUpDown nudCamFarClip;
        private Partition partRefrect;
        private System.Windows.Forms.Label lbCamNearClip;
        private System.Windows.Forms.Label lbCamFarClip;
        private System.Windows.Forms.NumericUpDown nudCamNearClip;
        private TabControlEx tabCtrl;
        private System.Windows.Forms.NumericUpDown nudAxisScale;
        private System.Windows.Forms.Label lbAxisScale;
        private System.Windows.Forms.TableLayoutPanel tlpMouseS;
        private System.Windows.Forms.TableLayoutPanel tlpCamFovY;
        private System.Windows.Forms.TableLayoutPanel tlpLightShading;
        private System.Windows.Forms.TableLayoutPanel tlpGridPitch;
        private System.Windows.Forms.TableLayoutPanel tlpNodeAxisScale;
        private System.Windows.Forms.TabPage tpTheme;
        private System.Windows.Forms.Label lbBG;
        private ColorPicker cpBGColor;
        private System.Windows.Forms.Label lbGridColor;
        private ColorPicker cpGridColor;
        private System.Windows.Forms.Label lbBoneColor;
        private ColorPicker cpBoneColor;
        private System.Windows.Forms.Label lbViewVolumeColor;
        private ColorPicker cpViewVolumeColor;
        private System.Windows.Forms.Label lbSelectColor;
        private ColorPicker cpSelectColor;
        private System.Windows.Forms.Label lbTextColor;
        private ColorPicker cpTextColor;
        private System.Windows.Forms.Label lbJointAxisColor;
        private ColorPicker cpJointAxisColor;
        private System.Windows.Forms.Label lbCollisionColor;
        private ColorPicker cpCollisionColor;
        private System.Windows.Forms.Label lbSensorColor;
        private ColorPicker cpSensorColor;
        private System.Windows.Forms.Label lbJointLimit;
        private ColorPicker cpJointLimitColor;
        private System.Windows.Forms.Label lbJointPivotColor;
        private ColorPicker cpJointPivotColor;
        private Partition partPreview;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.NumericUpDown nudJointScale;
        private ColorPicker cpLightAmbient;
        private System.Windows.Forms.Label lbLightAmbient;
        private ColorPicker cpLightDiffuse;
        private System.Windows.Forms.Label lbLightDiffuse;




    }
}